Subject: Re: Stock market sell-off not over, strategist warnsYang Kaisheng, president ...

From: [email-masked]
Date: Tue, 6 Mar 2007 14:37:53 EST

In a message dated 3/6/2007 11:29:43 AM Pacific Standard Time, 
[email-masked] writes:

The Industrial and Commercial Bank of China Limited (ICBC) is the largest
commercial bank in China with approximately USD 880 billion in total
assets.

Bill--Do you know. Is the $880 billion in USD "equivalents"--or by holdings 
in actual dollar and US debt?
Thanks, Mickie
<BR><BR><BR>**************************************<BR> AOL now offers free 
email to everyone.  Find out more about what's free from AOL at 
http://www.aol.com.